/************************************
Autor: edm-service Marco Pracht www.webdesign24.biz
Bearbeiter: M. Pracht
Datum: 08.04.2026
Farben:

Bemerkungen: 

*******************/



/*************************************************************************** --> Variablen ****************************************/
:root{
    --main-color: #a74b3a;
    --main-color-prozent-50: rgba(167, 75, 58, 0.5);
    --second-color: #2e3841;
    --second-color-prozent-50: rgba(46, 56, 65, 0.5);
    --second-color-light: rgba(46, 56, 65, 0.2);    
    
   
    

}

/***************************************************************** Variablen --> ****************************************/
/*************************************************************************** --> Allgemein ****************************************/
p .main-color{
    color: var(--main-color);
}

.mod_article p{
    text-align: justify;
}

/****************************************************************** Allgemein --> ****************************************/
/*************************************************************************** --> Topleiste / Meta-Navi ****************************************/


/***************************************************** Topleiste / Meta-Navi --> ****************************************/
/*************************************************************************** --> footer ****************************************/
#footer a{
    color: var(--main-color);
}

#footer a:hover{
    color: var(--second-color);
}

/******************************************************************** footer --> ****************************************/
/*************************************************************************** --> bottom ****************************************/
#bottom.bgWrapper{
    background-color: var(--second-color-light);
}

#bottom a{
    color: var(--main-color);
}

#bottom a:hover{
    color: var(--second-color);
}

/******************************************************************** bottom --> ****************************************/

/*************************************************************************** --> Links ****************************************/



/********************************************************************* Links --> ****************************************/
/*************************************************************************** --> Startseite Iconboxen ****************************************/
.startseiteIconbox .ce_rsce_themoreIcons.textAlignCenter,
.startseiteIconbox .fancyLinkv2{
    text-align: center;
    margin: auto;
}

.startseiteIconbox .fancyLinkInner:hover .arrow, 
.startseiteIconbox .fancyLinkInner:hover .arrow::before, 
.startseiteIconbox .fancyLinkInner:hover .arrow::after,
.startseiteIconbox .arrow, 
.startseiteIconbox .arrow::before, 
.startseiteIconbox .arrow::after{
    background-color: white;
    color: white;
}

/****************************************************** Startseite Iconboxen --> ****************************************/
/*************************************************************************** --> Navi ****************************************/
body.nav-is-desktop .navigation-main a, body.nav-is-desktop .navigation-main li .active{
    font-weight: var(--font-weight-navigation-main);
}
/************************************************************************** Navi --> ****************************************/
/* Trennlinien zwischen den Menüpunkten entfernen*/
.submenu .level_2 li {
border-bottom-width: 0px !important;
}
/* Zentrienen der Texte im Menü */
.submenu .level_2 li {
text-align: center !important;
}
/* Klassen für die EclipseX-Hover-Animation */
.submenu .level_2 a span {
position: relative;
}
.submenu .level_2 a span::before {
position: absolute;
content: '';
height: 1px;
background: rgb(0, 0, 0);
bottom: 0px;
left: 0;
width: 100%;
transform: scaleX(0);
transition: transform 0.3s ease-in-out !important;
}
.submenu .level_2 a:hover span::before {
transform: scaleX(1);
}

/*************************************************************************** --> Formulare ****************************************/


/***************************************************************** Formulare --> ****************************************/

/*************************************************************************** --> Accessibility Widget ****************************************/


/****************************************************** Accessibility Widget --> ****************************************/

/*************************************************************************** --> ToTop-Link ****************************************/


/**************************************************************** ToTop-Link --> ****************************************/

/*************************************************************************** --> Galerie Lightbox ****************************************/
#cboxContent,
#cboxLoadedContent {
  max-width: 95vw;
  height: fit-content !important;
}
  
.cboxPhoto {
  max-width: 95vw!important;
  height: auto!important;
}

/**************************************************************** Galerie Lightbox --> ****************************************/

